uuid: 6b77b848-cc49-4db6-bc00-2ca299d67e24
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.schedule_speakers
    - field.field.node.speaker.body
    - field.field.node.speaker.field_english_bio
    - field.field.node.speaker.field_first_name
    - field.field.node.speaker.field_keynote_vip_speaker
    - field.field.node.speaker.field_last_name
    - field.field.node.speaker.field_linkedin_link
    - field.field.node.speaker.field_position
    - field.field.node.speaker.field_regular_speakers
    - field.field.node.speaker.field_speaker_picture
    - field.field.node.speaker.field_techpitch_speakers
    - field.field.node.speaker.field_twitter_link
    - field.field.node.speaker.field_website_link
    - image.style.crop_speakers
    - node.type.speaker
  module:
    - fico
    - field_group
    - image
    - user
third_party_settings:
  field_group:
    group_speaker_info:
      children:
        - field_first_name
        - field_last_name
        - field_position
      parent_name: ''
      weight: 1
      format_type: html_element
      region: content
      format_settings:
        id: ''
        classes: speaker-info
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
      label: 'Speaker info'
id: node.speaker.schedule_speakers
targetEntityType: node
bundle: speaker
mode: schedule_speakers
content:
  field_first_name:
    weight: 2
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_last_name:
    weight: 3
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_position:
    weight: 4
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_speaker_picture:
    weight: 0
    label: hidden
    settings:
      image_style: crop_speakers
      image_link: ''
    third_party_settings:
      fico:
        fico:
          condition: ''
    type: image
    region: content
hidden:
  body: true
  content_moderation_control: true
  field_english_bio: true
  field_keynote_vip_speaker: true
  field_linkedin_link: true
  field_regular_speakers: true
  field_techpitch_speakers: true
  field_twitter_link: true
  field_website_link: true
  links: true
